.col1, .col2, .col3, .cols {float:left;}
.col1 {margin:0 6px;width:264px;position:relative}
.prod-col {margin:0 6px;width:150px;position:relative flot:right}
.col2 {margin:0 6px;width:560px;position:relative}
.fullcol {
	width:750px;
	position:relative;
	float: right;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 6px;
	display: block;
}
/* index.html */
/* index-1.html */
/* index-2.html */
/* index-3.html */
/* index-4.html */
#page3 .col1 {width:870px}
/* index-5.html */
#page4 .box2 .col1 {width:870px}
/* index-6.html */.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
